<?xml version="1.0"?>
<opencv_storage>
<CameraMatrix type_id="opencv-matrix">
  <rows>3</rows>
  <cols>3</cols>
  <dt>f</dt>
  <data>
    4.97308899e+02 0. 322. 0. 4.97308899e+02 243. 0. 0. 1.</data></CameraMatrix>
<DistortionCoeffs type_id="opencv-matrix">
  <rows>5</rows>
  <cols>1</cols>
  <dt>f</dt>
  <data>
    -4.38650191e-01 4.00878310e-01 0. 0. -2.90286928e-01</data></DistortionCoeffs>
</opencv_storage>
